[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering", "Floor", "Collision"), NodePath("Sprite"), PackedStringArray("Transform", "Offset"), NodePath("Hitbox"), PackedStringArray("Transform", "Shapes"), NodePath("State"), PackedStringArray("Layout")]
resource_unfolds=["res://objects/player.tscn::SpriteFrames_blchw", PackedStringArray("Resource"), "res://objects/player.tscn::CapsuleShape2D_nmc1l", PackedStringArray(), "res://objects/player.tscn::GDScript_uxov2", PackedStringArray("Resource")]
nodes_folded=[]
